@charset "UTF-8";
/* CSS Document */

@import url("css/menu-iconmoon.css");

/* ==== IPAD ==== */


@media all and (min-width: 750px) and (max-width: 1000px) {
	#AvailabilityCalendar1 > table > tbody > tr:nth-child(2) > td > table > tbody > tr > td{float: left !important;}
	.wrapper{width: 100%;}
	
	.home-weather h2{margin: 5px 0 10px 0 !important;}
	
	/* ================== HEADER */
	#top-bar, #top-bar .wrapper-block{width: 100%; height: 110px;}
	#logo-mobile{}
	
	.logo{display:none;}
	#header-mobile{display:block; text-align:center;}
	#top-menu .dropdown { display: none; }
	#mobile-menu a{color: white; width: 100%; text-decoration: none; cursor:pointer; 
	font: normal 14px/14px Helvetica, Arial, sans-serif; letter-spacing: 1px; padding: 0 20px; color: white; text-decoration: none; display:block;}
	#close-mobile-menu{margin: 5px; color: #AE3D41 !important; }
	#close-mobile-menu:hover{text-decoration:underline;}
	#mobile-menu { display: none;  position: absolute; right: 0; top: 0px; margin: -10px 0 0 0;width: 100%; height: 1700px; background: #628B93; z-index: 10000;}
	#mobile-menu ul{text-decoration: none; padding: 0;  margin: 62px 0 0 0;}
	#mobile-menu ul li{text-decoration: none; list-style: none; background-color: #628B93; border: 1px solid #dcdcdc; color: #345157; border-left: none;border-bottom:none; padding: 0;}
	#mobile-menu ul li:hover{text-decoration: none; list-style: none; background-color: #345157; cursor: pointer; }
	#mobile-menu ul li:last-child{ border-bottom: 1px solid #dcdcdc; }
	#mobile-menu .sub-menu a{margin: 0 10px;}
	#mobile-menu ul li{ margin: 0; padding: 10px 0; }
	#mobile-menu ul li ul{ display:none; margin: 10px 0 0 0;} 
	
	#menu-icon{display:inline; font-size: 40px; cursor: pointer; z-index: 10001;}
	#menu-icon-close{display:none; font-size: 40px; color:white; cursor: pointer; z-index: 10001; position:relative;}
	
	.menu-item-has-children{background: white url(../images/arrow-white.png) no-repeat right center;}
	
	/*==================== Slider */
	#main-wrapper{width: 95%; border-radius: 0;}
	.main-slider{ }
	#header-wrapper { width: 100%; padding: 15px 0px 5px 0px !important;}
	#header .wrapper { width: 100%; }
	.one-fourth{width: 100% !important;}
	.three-fourths{width: 100% !important;}
	
	.home-weather iframe{width:100%;}
	#one div{width:100% !important;}
	
	#main-content{width: 100% !important; padding: 5px 0px 5px 0px !important;}
	#availability{width: 100%; margin: 0 10px 0 0;}
	
	#content{width: 100%;}
	#content .wrapper{width:100%;}
	#content .three-fourths{text-align:center;}

	
	#copyright { width: 100%; text-align: center; margin: 7px 0; }
	#copyright .wrapper { padding: 0; width: 100%;}
	
	h1{text-align: left !important;}
	h2{text-align: left !important;}
	h3{text-align: left !important;}
	h4{text-align: left !important;}
	
	
	#sidebar-left, #sidebar-right{width: 100%;}
	
	.rev_slider_wrapper{ width: 100% !important; height: auto !important;}
	.rev_slider{width: 100% !important;}
	
	#footer-mobile{display:block;}
	#copyright .right{display:none;}
	
}


/* ==== IPHONE ===== */

@media all and (max-width: 750px) {
	#AvailabilityCalendar1 > table > tbody > tr:nth-child(2) > td > table > tbody > tr > td{float: left !important;}

	.wrapper{width: 100%;}
	
	/* ================== HEADER */
	#top-bar, #top-bar .wrapper-block{width: 100%; height: 110px;}
	#logo-mobile{}
	
	.home-weather h2{margin: 5px 0 10px 0 !important;}
	
	.logo{display:none;}
	#header-mobile{display:block; text-align:center;}
	#top-menu .dropdown { display: none; }
	#mobile-menu a{color: white; width: 100%; text-decoration: none; cursor:pointer; 
	font: normal 14px/14px Helvetica, Arial, sans-serif; letter-spacing: 1px; padding: 0 20px; color: white; text-decoration: none; display:block;}
	#close-mobile-menu{margin: 5px; color: #AE3D41 !important; }
	#close-mobile-menu:hover{color:red;}
	#mobile-menu { display: none;  position: absolute; right: 0; top: 0px; margin: -10px 0 0 0;width: 100%; height: 1700px; background: #628B93; z-index: 10000;}
	#mobile-menu ul{text-decoration: none; padding: 0; margin: 62px 0 0 0;}
	#mobile-menu ul li{text-decoration: none; list-style: none; background-color: #628B93; border: 1px solid #dcdcdc; color: #345157; border-left: none;border-bottom:none; padding: 0;}
	#mobile-menu ul li:hover{text-decoration: none; list-style: none; background-color: #345157; cursor: pointer; }
	#mobile-menu ul li:last-child{ border-bottom: 1px solid #dcdcdc; }
	#mobile-menu .sub-menu a{margin: 0 10px;}
	#mobile-menu ul li{ margin: 0; padding: 10px 0; }
	#mobile-menu ul li ul{ display:none; margin: 10px 0 0 0;} 
	
	#menu-icon{display:inline; font-size: 40px; cursor: pointer; z-index: 10001;}
	#menu-icon-close{display:none; font-size: 40px; color:white; cursor: pointer; z-index: 10001; position:relative;}
	
	
	.menu-item-has-children{background: white url(../images/arrow-white.png) no-repeat right center;}
	
	/*==================== Slider */
	#main-wrapper{width: 95%; border-radius: 0;}
	.main-slider{ }
	#header-wrapper { width: 100%; padding: 15px 0px 5px 0px !important;}
	#header .wrapper { width: 100%; }
	.one-fourth{width: 100% !important;}
	.three-fourths{width: 100% !important;}
	
	.home-weather iframe{width:100%;}
	#one div{width:100% !important;}
	
	#main-content{width: 100% !important; padding: 5px 0px 5px 0px !important;}
	#availability{width: 100%; margin: 0 10px 0 0;}
	
	#content{width: 100%;}
	#content .wrapper{width:100%;}
	#content .three-fourths{text-align:center;}

	
	#copyright { width: 100%; text-align: center; margin: 7px 0; }
	#copyright .wrapper { padding: 0; width: 100%;}
	
	h1{text-align: left !important;}
	h2{text-align: left !important;}
	h3{text-align: left !important;}
	h4{text-align: left !important;}
	
	
	#sidebar-left, #sidebar-right{width: 100%;}
	
	.rev_slider_wrapper{ width: 100% !important; height: auto !important;}
	.rev_slider{width: 100% !important;}
	
	#footer-mobile{display:block;}
	#copyright .right{display:none;}
	
	
}